User:SilverCrono/vector.css: Difference between revisions

From Dragon Quest Wiki
Jump to navigation Jump to search
(test)
 
m (Ooh, pretty~)
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
/*pink save page button*/
body
INPUT#wpSave {
{
    -webkit-border-radius: 3px;
  background: url(http://www.dragon-quest.org/w/images/3/33/Background_map.png) repeat;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #000;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    color:#FFF;
    background:#FFF;
    background-color:#C09;
    cursor:pointer;
}
}
INPUT#wpSave:hover {
 
    cursor:pointer;
#mw-panel {
    background-color:#000;
      background-color: white;
    border:1px solid #C09;
}
}
/*purple preview page button*/
 
INPUT#wpPreview{
#mw-page-base {
    -webkit-border-radius: 3px;
  background-color: transparent;
    -moz-border-radius: 3px;
  background-image: none;
    border-radius: 3px;
    border: 1px solid #000;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    color:#FFF;
    background:#FFF;
    background-color:#909;
    cursor:pointer;
}
}
INPUT#wpPreview:hover {
 
    cursor:pointer;
#p-cactions {
    background-color:#000;
  background-color: white;
    border:1px solid #909;
}
}
 
/*purple show diff button*/
#p-personal {
INPUT#wpDiff{
  background-color: white;
    -webkit-border-radius: 3px;
  padding-right: 4px;
    -moz-border-radius: 3px;
  padding-bottom: 2px;
    border-radius: 3px;
    border: 1px solid #000;
    padding:0 3px 0 3px;
    display:inline-block;
    text-decoration:none;
    color:#FFF;
    background:#FFF;
    background-color:#90C;
    cursor:pointer;
}
}
INPUT#wpDiff:hover {
 
    cursor:pointer;
#footer-places {
    background-color:#000;
  background-color: white;
    border:1px solid #90C;
}
}
/* Remove the underlines from N, m, b in watchlist */
abbr.newpage {border:0;}
abbr.bot {border:0;}
abbr.minor {border:0;}


/* Link customization */
#footer-info {
#bodyContent a:active { font-weight: normal; }
  background-color: white;
#bodyContent a.interwiki, a.external { color: #002bb8; background:none; }}
}
#bodyContent a.text { background: display; }


#content { background-color: #FBFBFB; }
#footer ul {
  padding-left: 4px;
  margin-bottom: 4px;
}

Latest revision as of 22:07, 16 January 2011

body 
{
  background: url(http://www.dragon-quest.org/w/images/3/33/Background_map.png) repeat;
}

#mw-panel {
       background-color: white;
}

#mw-page-base {
   background-color: transparent;
   background-image: none;
}

#p-cactions {
   background-color: white;
}

#p-personal {
   background-color: white;
   padding-right: 4px;
   padding-bottom: 2px;
}

#footer-places {
   background-color: white;
}

#footer-info {
   background-color: white;
}

#footer ul {
   padding-left: 4px;
   margin-bottom: 4px;
}